/* -------------------------------------------------------------------
// markItUp! Universal MarkUp Engine, JQuery plugin
// By Jay Salvat - http://markitup.jaysalvat.com/
// ------------------------------------------------------------------*/
.markItUp * {
	margin:0px; padding:0px;
	outline:none;
}
.markItUp a:link,
.markItUp a:visited {
	color:#000;
	text-decoration:none;
}
.markItUp  {
	width:654px;
}
.markItUpContainer  {
	font:11px;
}
.markItUpEditor {
	font:12px 'Courier New', Courier, monospace;
	padding:0;
	width:690px;
	height:180px;
	clear:both; display:block;
	line-height:18px;
	overflow:auto;
}
.markItUpPreviewFrame	{
	background-color:#FFFFFF;
	border: dotted 1px black;
	height:160px;
	margin:10px 0 0 0;
	overflow:auto;
	width:654px;
}
.markItUpFooter {
	/*background-color:#BABABA;
	margin-top:2px;
	width:654px;*/
	width: auto;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;	
	background:#BBBBBB url(/Images/search-button-background.png) repeat-x scroll 0 0;
	border-left:1px solid #7D7D7D;
	border-right:1px solid #7D7D7D;
	border-bottom:1px solid #7D7D7D;
	color:#333333;
	font-family:Helvetica,Arial,Sans-serif;
	font-size:10px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	height:12px;
	line-height:normal;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
	padding:0;
	text-decoration:none;
	text-shadow:0 1px 0 #FFFFFF;
	width:652px;
}
.markItUpResizeHandle {
	width:654px; 
	background:transparent url(/Images/handle.png) no-repeat center;
	height:12px;
	cursor:n-resize;
	overflow:hidden;
}
/***************************************************************************************/
/* first row of buttons */
.markItUpHeader
{
	-moz-border-radius-topright:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;	
	background-color:#CDCDCD;
	display:block;
	height:22px;
	padding:7px;
	width:640px;
}
.markItUpHeader ul li	{
	list-style:none;
	float:left;
	position:relative;
}
.markItUpHeader ul li:hover > ul{
	display:block;
}
.markItUpHeader ul .markItUpDropMenu {
	background:transparent url(/images/menu.png) no-repeat 115% 50%;
	margin-right:5px;
}
.markItUpHeader ul .markItUpDropMenu li {
	margin-right:0px;
}
/* next rows of buttons */
.markItUpHeader ul ul {
	display:none;
	position:absolute;
	top:18px; left:0px;	
	background:#FFF;
	border:1px solid #000;
}
.markItUpHeader ul ul li {
	float:none;
	border-bottom:1px solid #000;
}
.markItUpHeader ul ul .markItUpDropMenu {
	background:#FFF url(/images/submenu.png) no-repeat 100% 50%;
}
.markItUpHeader ul .markItUpSeparator {
	margin:0 10px;
	width:1px;
	height:22px;
	overflow:hidden;
	background-color:#888888;
}
.markItUpHeader ul ul .markItUpSeparator {
	width:auto; height:1px;
	margin:0px;
}
/* next rows of buttons */
.markItUpHeader ul ul ul {
	position:absolute;
	top:-1px; left:150px; 
}
.markItUpHeader ul ul ul li {
	float:none;
}
.markItUpHeader ul a 
{
	-moz-border-radius-topright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;	
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	background-position:center center;
	background-repeat:no-repeat;
	display:block;
	height:16px;
	margin:0;
	padding:3px;
	text-indent:-10000px;
	width:16px;
}
.markItUpHeader ul a:hover
{
	
	background-color: #FFFFFF;
}
.markItUpHeader ul ul a {
	display:block;
	padding-left:0px;
	text-indent:0;
	width:120px; 
	padding:5px 5px 5px 25px;
	background-position:2px 50%;
}
.markItUpHeader ul ul a:hover  {
	color:#FFF;
	background-color:#000;
}

/*** Full Toolbar buttons ***/
.form-markdown-container-full .markItUpButton1 a {
	background-image:url(/images/h1.png); 
}
.form-markdown-container-full .markItUpButton2 a {
	background-image:url(/images/bold.png);
}
.form-markdown-container-full .markItUpButton3 a {
	background-image:url(/images/italic.png);
}
.form-markdown-container-full .markItUpButton4 a {
	background-image:url(/images/list-bullet.png);
}
.form-markdown-container-full .markItUpButton5 a {
	background-image:url(/images/list-numeric.png);
}
.form-markdown-container-full .markItUpButton6 a {
	background-image:url(/images/link.png);
}
.form-markdown-container-full .preview a {
	background-image:url(/images/preview.png);
}
/*** Basic Toolbar buttons ***/
.form-markdown-container-basic .markItUpButton1 a {
	background-image:url(/images/bold.png);
}
.form-markdown-container-basic .markItUpButton2 a {
	background-image:url(/images/italic.png);
}
.form-markdown-container-basic .markItUpButton3 a {
	background-image:url(/images/list-bullet.png);
}
.form-markdown-container-basic .markItUpButton4 a {
	background-image:url(/images/list-numeric.png);
}
.form-markdown-container-basic .markItUpButton5 a {
	background-image:url(/images/link.png);
}
.form-markdown-container-basic .preview a {
	background-image:url(/images/preview.png);
}